rsb::rsb_mtx_switch_to_csr Interface Reference

ISO C BINDING interface to rsb_mtx_switch_to_csr. More...

## Public Member Functions

integer(c_int) function | rsb_mtx_switch_to_csr (mtxap, vap, iap, jap, flags)

## Detailed Description

ISO C BINDING interface to rsb_mtx_switch_to_csr.

## Constructor & Destructor Documentation

## rsb_mtx_switch_to_csr()

integer(c_int) function rsb::rsb_mtx_switch_to_csr::rsb_mtx_switch_to_csr | ( | type(c_ptr), value | mtxap,
|  | type(c_ptr), value | vap,
|  | type(c_ptr), value | iap,
|  | type(c_ptr), value | jap,
|  | integer(c_int), value | flags )

The documentation for this interface was generated from the following file:

- rsb.F90